main > .container {
    padding: 60px 15px 0;
}

.question {
    border: 1px grey solid;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 15px; 
    margin-left: 10px;
}

body {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.question img {
    width: 60px;
    margin-bottom: 5px;
}

.navbar {
    background: lightslategray;
}

.top-menu img {
    width: 60px;
    margin-bottom: 5px;
}

nav ul {
	margin: 0;
	padding: 0;
}

nav li {
	list-style-position: inside;
	font: 14px 'Oswald', sans-serif;
	padding: 10px;
}

.top-menu li {
	display: inline-block;
	padding: 10px 30px;
	margin: 0;
}

.name {
    padding: 10px;
}

header {
	padding: 10px 0;
    border: 1px grey solid;
    border-radius: 10px;
    background-color: lightsteelblue;
}

.department {
    font-size: 35px;
    margin-left: 10px;
}

.department a{
    font-size: 15px;
}

.tags {
    margin-left: 50px;
    margin-bottom: 20px;
}

.popular {
    margin-left: 50px;
}

.members {
    margin-left: 50px;
}

.not_popular_tags {
    color: red;
}

.popular_tags {
    color: green;
}

.orange_tags {
    color: orange;
}

.authority {
    float: right;
    font-size: medium;
}

.my-avatar {
    float: right;
}

.logo a{
    color: darkslateblue;
    text-decoration: none;
}

.main-question {
    margin: 10px;
}

.main-question img {
    width: 80px;
    margin-bottom: 5px;
}

.answer {
    border: 1px grey solid;
    border-radius: 10px;
    padding: 20px;
    margin: 10px; 
}

.answer img {
    width: 40px;
    margin-bottom: 5px;
}

hr {
    border: none;
    background-color: #084298;
}

.references {
    margin: 10px;
}

.form-check-inline {
    padding-top: 35px;
}

.new-answer input {
    margin: 10px;
    height: 150px;
}    

.new-answer button {
    margin: 10px;
    width: max-content;
    color: white;
    background-color: lightblue;
}   

.ask-question button {
    margin: 10px;
    width: max-content;
    color: white;
    background-color: lightblue;
}

.mb-3 {
    margin-bottom: 20px;
    margin-top: 20px;
}

textarea {
    resize: none;
}

.department {
    margin-bottom: 20px;
    margin-top: 20px;
}

.settings img {
    width: 80px;
    margin-bottom: 5px;
    margin-left: 50px;
}

#formChangeAvatar {
    margin: 15px;
    width: min-content;
    margin-left: 150px;
}

.btn-save {
    margin-left: 161px;
    margin-top: 20px;
    width: max-content;
    color: white;
    background-color: lightblue;
}

.btn-login {
    margin-left: 161px;
    margin-top: 20px;
    margin-bottom: 23px;
    width: max-content;
    color: white;
    background-color: lightblue;
}

.new-account {
    padding-left: 150px;
}

.btn-register {
    margin-left: 161px;
    margin-top: 20px;
    margin-bottom: 23px;
    width: max-content;
    color: white;
    background-color: lightblue;
}

#formUploadAvatar {
    width: min-content;
}

.some-date {
    padding-top: 35px;
}

.page-base {
    border: 1px grey solid;
    border-radius: 10px;
    margin-top: 40px;
}

footer {
    background: lightsteelblue; 
    color: darkslateblue; 
    width: 100%; 
    margin-top: 50px;
}

.flex-shrink-0 {
    flex-grow: 1;
}

.like img{
    width: 15px;
}



